Explanation for binary files inside source package according to
  https://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: data/flights.RData
Documented: man/flights.Rd
  Global flight example data from Callum Prentice.

Files: data/LeMis.RData
Documented: man/LeMis.Rd
  Les Miserables Character Coappearance Data

Files: data/ego.RData
Documented: man/ego.Rd
  Facebook social circles

 -- Andreas Tille <tille@debian.org>  Mon, 14 May 2018 17:36:25 +0200
